Activity log for bug #849881

Date Who What changed Old value New value Message
2011-09-14 11:11:50 Robie Basak bug added bug
2011-09-14 11:12:48 Robie Basak visibility private public
2011-09-14 11:25:47 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-09-14 11:25:50 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/849881/+attachment/2402086/+files/Stacktrace.txt
2011-09-14 11:25:51 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/849881/+attachment/2402087/+files/ThreadStacktrace.txt
2011-09-14 11:25:53 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/849881/+attachment/2402040/+files/CoreDump.gz
2011-09-14 11:25:54 Apport retracing service nux (Ubuntu): importance Undecided Medium
2011-09-14 11:25:55 Apport retracing service tags amd64 apport-crash need-amd64-retrace oneiric running-unity amd64 apport-crash oneiric running-unity
2011-09-30 16:47:06 Didier Roche nux (Ubuntu): importance Medium Critical
2011-10-25 16:55:29 Jay Taoko nux: status New Fix Committed
2011-10-25 16:55:32 Jay Taoko unity: status New Fix Committed
2011-10-25 21:58:51 Didier Roche nux (Ubuntu): status New Fix Committed
2011-12-08 08:25:39 Omer Akram unity: importance Undecided High
2011-12-08 08:25:41 Omer Akram nux: importance Undecided High
2011-12-08 08:25:43 Omer Akram nux (Ubuntu): importance Critical High
2012-01-12 15:47:02 Gord Allott unity: milestone 5.0.0
2012-01-12 17:45:32 Didier Roche nux: status Fix Committed Fix Released
2012-01-12 17:45:35 Didier Roche unity: status Fix Committed Fix Released
2012-01-13 08:15:24 Launchpad Janitor nux (Ubuntu): status Fix Committed Fix Released
2012-01-13 08:43:41 Launchpad Janitor branch linked lp:ubuntu/nux